LibOFX

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
fx-0.9.10/lib/ofx_request.cpp File Reference

Implementation of an OfxRequests to create an OFX file containing a generic request . More...

Go to the source code of this file.

## Functions
string | time_t_to_ofxdatetime (time_t time)
string | time_t_to_ofxdate (time_t time)
string | OfxHeader (const char *hver)

## Detailed Description

Implementation of an OfxRequests to create an OFX file containing a generic request .

Definition in file fx-0.9.10/lib/ofx_request.cpp.